SciQLOP - User story #1312
Epic story # 1173 (New): Gestion d'un catalogue

Ajout d'une étiquette dans le catalogue
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Catalogue
Description

L'utilisateur peut créer un intervalle (étiquette) dans le catalogue via le menu contextuel du catalogue.

L'étiquette ajoutée apparait dans l'arborescence du catalogue

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 194 to 30

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
